
.black_friday_banner_hero_banner .black_friday_banner_inner .black_friday_banner {
	background-repeat: no-repeat;
	background-size: cover, 0;
	background-position: center;
	padding: 153px 0;
}

.black_friday_banner_hero_banner .content_section .content_inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.black_friday_banner_hero_banner .content_section .content_inner .content_wrapper-section {
	background-color: rgba(255, 255, 255, .9);
	padding: 30px 10px;
	position: relative;
	word-break: break-word;
}

.black_friday_banner_hero_banner .black_friday_banner_inner .banner_link {
	text-decoration: none;
	outline: none;
}

.black_friday_banner_hero_banner .content_section .content_inner .content_wrapper {
	padding: 20px 20px 6px;
}

.black_friday_banner_hero_banner .content_section .heading_h1 {
	font-family: "montserrat_extrabold";
	font-size: 80px;
	letter-spacing: .06em;
	line-height: 1;
	text-align: center;
	color: #000;
	margin: 0;
}

.black_friday_banner_hero_banner .content_section .heading_h2 {
	font-family: "montserrat_extrabold";
	font-size: 40px;
	letter-spacing: .06em;
	line-height: 1;
	color: #000;
	margin: 0;
}

.black_friday_banner_hero_banner .content_section .tagline_heading_section {
	margin-bottom: 22px;
}

.black_friday_banner_hero_banner .content_section .tagline_heading_section.for_mobile {
	display: none;
}

.black_friday_banner_hero_banner .content_section .sub_heading_section {
	margin-top: 28px;
}

.black_friday_banner_hero_banner .content_section .sub_heading_section.for_mobile {
	display: none;
}

.black_friday_banner_hero_banner .content_section .side_dots {
	position: relative;
	width: 100%;
}

.black_friday_banner_hero_banner .content_section .side_dots:before, .black_friday_banner_hero_banner .content_section .side_dots:after {
	content: "";
	background: #808080;
	width: 14px;
	height: 14px;
	position: absolute;
	border-radius: 50%;
}

.black_friday_banner_hero_banner .content_section .side_dots.top_side_dots:before, .black_friday_banner_hero_banner .content_section .side_dots.top_side_dots:after {
	top: -14px;
}

.black_friday_banner_hero_banner .content_section .side_dots.bototom_side_dots:before, .black_friday_banner_hero_banner .content_section .side_dots.bototom_side_dots:after {
	bottom: -14px;
}

.black_friday_banner_hero_banner .content_section .side_dots.top_side_dots:before, .black_friday_banner_hero_banner .content_section .side_dots.bototom_side_dots:before {
	left: 5px;
}

.black_friday_banner_hero_banner .content_section .side_dots.top_side_dots:after, .black_friday_banner_hero_banner .content_section .side_dots.bototom_side_dots:after {
	right: 5px;
}

@media (max-width: 1640px) {
	.black_friday_banner_hero_banner .black_friday_banner_inner .black_friday_banner {
		padding: 140px 0;
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section .heading_h2 {
		font-size: 38px;
	}
	
	.black_friday_banner_hero_banner .content_section .sub_heading_section .heading_h2 {
		font-size: 38px;
	}
}

@media (max-width: 1520px) {
	.black_friday_banner_hero_banner .black_friday_banner_inner .black_friday_banner {
		padding: 130px 0;
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section .heading_h2 {
		font-size: 34px;
	}
	
	.black_friday_banner_hero_banner .content_section .heading_h1 {
		font-size: 70px;
	}
	
	.black_friday_banner_hero_banner .content_section .sub_heading_section .heading_h2 {
		font-size: 34px;
	}
}

@media (max-width: 1359px) {
	.black_friday_banner_hero_banner .black_friday_banner_inner .black_friday_banner {
		padding: 120px 0;
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section .heading_h2 {
		font-size: 30px;
	}
	
	.black_friday_banner_hero_banner .content_section .sub_heading_section .heading_h2 {
		font-size: 30px;
	}
}

@media (max-width: 1199px) {
	.black_friday_banner_hero_banner .black_friday_banner_inner .black_friday_banner {
		padding: 110px 0;
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section .heading_h2 {
		font-size: 25px;
	}
	
	.black_friday_banner_hero_banner .content_section .heading_h1 {
		font-size: 58px;
	}
	
	.black_friday_banner_hero_banner .content_section .sub_heading_section .heading_h2 {
		font-size: 25px;
	}
}

@media (max-width: 991px) {
	.black_friday_banner_hero_banner .black_friday_banner_inner .black_friday_banner {
		padding: 100px 0;
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section .heading_h2 {
		font-size: 20px;
	}
}

@media (max-width: 767px) {
	.black_friday_banner_hero_banner .black_friday_banner_inner .black_friday_banner {
		padding: 80px 0 90px;
		background-size: 0, cover;
	}
	
	.black_friday_banner_hero_banner .content_section .content_inner .content_wrapper {
		max-width: 360px;
		padding: 5px 0px;
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section .heading_h2 {
		font-family: "Montserrat_Regular";
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section.for_desktop {
		display: none;
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section.for_mobile {
		display: block;
		max-width: 250px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.black_friday_banner_hero_banner .content_section .heading_h1 {
		font-size: 60px;
		line-height: 50px;
	}
	
	.black_friday_banner_hero_banner .content_section .sub_heading_section.for_desktop {
		display: none;
	}
	
	.black_friday_banner_hero_banner .content_section .sub_heading_section.for_mobile {
		display: block;
	}
}

@media (max-width: 460px) {
	.black_friday_banner_hero_banner .content_section .tagline_heading_section.for_mobile {
		max-width: 210px;
	}
	
	.black_friday_banner_hero_banner .content_section .tagline_heading_section .heading_h2 {
		font-size: 16px;
	}
	
	.black_friday_banner_hero_banner .content_section .heading_h1 {
		font-size: 30px;
		line-height: 1;
	}
	
	.black_friday_banner_hero_banner .content_section .sub_heading_section .heading_h2 {
		font-size: 18px;
	}
}
